@import 'styleguide/breakpoints';

.vote-form-cancel-prompt {
  legend {
    color: var(--red);
    font-size: 1.2rem;
    font-weight: 500;
  }

  h2 {
    color: var(--white);
    font-size: 1.9rem;
    font-weight: 600;
  }
  .modal-header .btn-close {
    position: relative;
    visibility: hidden;
    &::before,
    &::after {
      visibility: visible;
      top: 0;
    }
  }
  .modal-content {
    .modal-footer .btn {
      width: 100%;
      margin-right: 0;
      @media (min-width: $breakpoint-md) {
        width: auto;
        margin-right: 2.5rem;
      }
    }
  }
  .modal-footer {
    > * {
      margin-right: 2.5rem;

      &:last-child {
        margin-right: 0;
      }
    }
  }
}
